/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
span#e6             { /* images/4x4website002008.... */
	background      : transparent url(images/4x4website002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e5              { /* <style type="text/css"> ... */
	overflow: scroll;
	overflow-x: hidden;
	position        : absolute;
	left            :  75.00pt;
	top             : 285.00pt;
	width           : 600.75pt;
	height          : 210.00pt;
	}
h1#e4               { /* Club Fixture Diary 2020 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  67.50pt;
	top             : 243.75pt;
	width           : 608.25pt;
	height          :  28.50pt;
	}
div#e3              { /* <style type="text/css"> ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 172.50pt;
	width           : 150.00pt;
	height          :  34.50pt;
	}
h6#e2               { /* {Copyright © 2013-2020  ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :   7.50pt;
	top             : 555.00pt;
	width           : 728.25pt;
	height          :  13.50pt;
	}
span#e1             { /* images/4x4website013001.... */
	background      : transparent url(images/4x4website013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             :  22.50pt;
	width           : 293.25pt;
	height          : 218.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website013b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
